Info
====

.. doxygenfunction:: GSM_GetNetworkName
.. doxygenfunction:: GSM_GetCountryName
.. doxygenfunction:: GSM_FeatureToString
.. doxygenfunction:: GSM_FeatureFromString
.. doxygenfunction:: GSM_IsPhoneFeatureAvailable
.. doxygenfunction:: GSM_AddPhoneFeature
.. doxygenfunction:: GSM_GetManufacturer
.. doxygenfunction:: GSM_GetModel
.. doxygenfunction:: GSM_GetModelInfo
.. doxygenfunction:: GSM_GetFirmware
.. doxygenfunction:: GSM_GetIMEI
.. doxygenfunction:: GSM_GetOriginalIMEI
.. doxygenfunction:: GSM_GetManufactureMonth
.. doxygenfunction:: GSM_GetProductCode
.. doxygenfunction:: GSM_GetHardware
.. doxygenfunction:: GSM_GetPPM
.. doxygenfunction:: GSM_GetSIMIMSI
.. doxygenfunction:: GSM_GetBatteryCharge
.. doxygenfunction:: GSM_GetSignalQuality
.. doxygenfunction:: GSM_GetNetworkInfo
.. doxygenfunction:: GSM_GetDisplayStatus
.. doxygenenum:: GSM_NetworkInfo_State
.. doxygenenum:: GSM_GPRS_State
.. doxygenstruct:: GSM_NetworkInfo
    :members:
.. doxygenstruct:: GSM_SignalQuality
    :members:
.. doxygenenum:: GSM_ChargeState
.. doxygenenum:: GSM_BatteryType
.. doxygenstruct:: GSM_BatteryCharge
    :members:
.. doxygenenum:: GSM_DisplayFeature
.. doxygenstruct:: GSM_DisplayFeatures
    :members:
.. doxygenenum:: GSM_Feature
.. doxygenstruct:: GSM_PhoneModel
    :members:
